

body{
	font-size: 70%; 
	font-family: Verdana, Arial, Sans-Serif;
	background-color: #cfcfcf;
	color: #474747;
	text-align: center;
	margin: 0;
	padding: 0;
} 

DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}

/*page attributes*/

#page {
	background-color: #fff;
	margin: 10px auto;
	padding: 50px 50px 50px 50px;
	width: 900px;
	text-align: left;
	border: 1px solid #8a8a8a;
	}

/*end page attributes*/


/*header attributes*/

		
/*General Formatting elements*/

h1, h2, h3 {
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	}

h1 {
	font-size: 1.8em;
	margin: 0;
	font-weight: normal;
	color: #333;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: solid #333 1px;
	}

h2 {
	font-size: 1.6em;
	color: #333;
	}
	
h2.companion {	
	padding-bottom: 3px;
	padding-top: 10px;
	border-bottom: solid #333 1px;	
	}

h3 {
	font-size: 1.5em;
	margin: 20px 0 0 0;
	color: #333;</font>
	}


a:hover {
	color: #147;
	text-decoration: underline;
	}

/*end General Formatting elements*/


